/*
Theme Name: Twenty Twelve Child
Theme URI: https://wordpress.org/themes/twentytwelve/
Template: twentytwelve
Author: the WordPress team
Author URI: https://wordpress.org/
Description: The 2012 theme for WordPress is a fully responsive theme that looks great on any device. Features include a front page template with its own widgets, an optional display font, styling for post formats on both index and single views, and an optional no-sidebar page template. Make it yours with a custom menu, header image, and background.
Tags: blog,one-column,two-columns,right-sidebar,custom-background,custom-header,custom-menu,editor-style,featured-images,flexible-header,footer-widgets,full-width-template,microformats,post-formats,rtl-language-support,sticky-post,theme-options,translation-ready,block-patterns
Version: 4.4.1741874376
Updated: 2025-03-13 13:59:36

Thema fonts


outfit-semi-bold
font-family: 'Outfit', sans-serif;
font-weight: 600; 

outfit-medium 
font-family: 'Outfit', sans-serif;
font-weight: 500; 

outfit-regular 
font-family: 'Outfit', sans-serif;
font-weight: 400; 

outfit-light 
font-family: 'Outfit', sans-serif;
font-weight: 200; 

roboto-light 
font-family: 'Roboto', sans-serif;
font-weight: 300; 

roboto-regular 
font-family: 'Roboto', sans-serif;
font-weight: 400; 

roboto-semi-bold 
font-family: 'Roboto', sans-serif;
font-weight: 500; 

roboto-bold 
font-family: 'Roboto', sans-serif;
font-weight: 700; 


*/

/* --- Button link fix --- */

.button, .entry-content .button, .footer-widgets-wrapper .button, .contact-form-wrapper input[type="submit"] {
    background: linear-gradient(135deg, 
        rgb(0, 174, 239) 0%,   
        rgb(44, 62, 135) 40%,  
        rgb(191, 27, 124) 100% 
    );
    background-size: 200% 200%; /* Grotere achtergrond voor animatie */
    transition: background-position 0.5s ease-in-out;
    width: auto;
    color: #ffffff!important;
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400; 
    border: none;
    border-radius: 0;
    cursor: pointer;
}

/* Hover-effect: het verloop verschuift */
.button:hover, .entry-content .button:hover, .footer-widgets-wrapper .button:hover, .contact-form-wrapper input[type="submit"]:hover {
    background-position: 100% 100%;
}

.entry-content .gradient-background p .button, .entry-content .gradient-background-MVO p .button {
	width: auto;
    background: #ffffff; 
    color: black!important; 
	text-transform: uppercase;
	padding: 10px 20px 10px 20px;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500; 
	border: none;
}

.button-big .button, .gradient-banner-big p .button.button-big {
	font-size: 20px;
}



/* --- Hide items --- */

.entry-title {display:none;}

/* --- Video speler --- */

.hero {
  position: relative;
  width: 100%;
  height: 480px; 
  overflow: hidden;
}

.bgvideo {
  width: 100%;
  height: 480px;
  object-fit: cover;
  z-index: -1;
}

.content {
  position: relative;
  z-index: 1;
  color: white;
}

.entry-content video { margin-bottom: -12px;}

/* --- Diensten links blok --- */

.diensten-links-blok-wrapper a,
.diensten-links-blok-wrapper a:visited {
	text-decoration: none;
	color: #5434a5;
}

.diensten-blok-titles {display:none;}

.linkblok-widget {
	width: 33.333%;
	float: left;
	box-sizing: border-box;
}


/* --- Nieuws blog en sidebar --- */

.nieuws-blog-wrapper .entry-title {
	display:block;
	font-family: 'Outfit', sans-serif; 
	font-weight: 500; 
	font-size: 36px; 
	line-height: 39px; 
}

.nieuws-blog-wrapper .site-content {width: 70%;}

.intro-text-news {
	font-size: 18px;
	line-height: 21px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
}

.widget-area {
	padding-right: 40px;
	box-sizing: border-box;
	text-transform: none;
	color: #000000;
	float: left;
	width: 28%;
}

.widget-area .widget h3 { 
	font-family: 'Outfit', sans-serif; 
	font-weight: 500; 
	font-size: 30px; 
	line-height: 34px; 
	padding: 0 0 0 0; 
	margin: -6px 0 15px 0;
	text-transform: none;
	color: #000000;
}

.widget-area .widget a {
	text-decoration: none;
	color: #000000;
}

.nav-single, .entry-meta { display: none; }
img.wp-post-image { margin-top: 60px; border-radius: 0; width: 100%;}

/* --- Content pagina's --- */

.gallery img {
    border: none !important;
    box-shadow: none !important;
	padding: 0 !important;
}



.intro-text-content-pages {
	font-size: 18px;
	line-height: 21px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	margin-top: 20px;
}

.groot-text {
    font-family: 'Bebas Neue', sans-serif;
    font-size: 500px;
    letter-spacing: -15px;
    background-image: url(https://www.koopmansgroep.nl/WP/wp-content/uploads/2025/03/Koopmans-home-groot-formaat-afdrukken.jpg);
    background-size: 900px;
    background-position: center;
	background-repeat: no-repeat;
    -webkit-background-clip: text;
    background-clip: text;
    color: transparent;
    display: inline-block;
    width: 100%;
    text-align: center;
    line-height: 460px;
}

 /* --------  Animation effects ----------*/



/* --- Main --- */

.entry-content a, .entry-content a:visited, .comment-content a:visited {
	text-decoration: none;
	color: #2461a6;
}

.entry-content a:hover {
	color: #6c1ecc;
} 

body .site { padding: 0; margin-bottom: 0;}
.site {max-width: 1200px;}

.site-content {
    padding: 0 60px 0 60px;
	margin-top: -24px;
	box-sizing: border-box;
}

body .site { margin-top: 0;}

body {
font-family: 'Roboto', sans-serif;
font-weight: 400; 
color: #000000;
font-size: 15px;
}

img, .entry-content img, .widget img {border-radius: 0;}

.entry-content h1, .entry-content h2, .entry-content h3 {
	-webkit-font-smoothing: antialiased; 
    -moz-osx-font-smoothing: grayscale;
    text-rendering: optimizeLegibility; 
}

.entry-content, .entry-content h1, .entry-content h2, .entry-content h3 {
    hyphens: none;
}



.entry-content h1 { font-family: 'Outfit', sans-serif; font-weight: 600; font-size: 50px; line-height: 54px; padding: 0 0 10px 0; margin: 0;}
.entry-content h2 { font-family: 'Outfit', sans-serif; font-weight: 500; font-size: 30px; line-height: 34px; padding: 0 0 0 0; margin: -6px 0 15px 0;}
.entry-content h3 { font-family: 'Outfit', sans-serif; font-weight: 500; font-size: 23px; line-height: 28px; padding: 0 0 0 0; margin: -6px 0 15px 0;}

.entry-content img, .comment-content img, .widget img, img.header-image, .author-avatar img, img.wp-post-image { box-shadow: none;}

button, .entry-content button, .footer-widgets-wrapper button, .contact-form-wrapper input[type="submit"] {
    background: linear-gradient(135deg, 
        rgb(0, 174, 239) 0%,   
        rgb(44, 62, 135) 40%,  
        rgb(191, 27, 124) 100% 
    );
    background-size: 200% 200%; /* Grotere achtergrond voor animatie */
    transition: background-position 0.5s ease-in-out;
    width: auto;
    color: #ffffff;
    text-transform: uppercase;
    padding: 10px 20px;
    font-size: 15px;
    font-family: 'Roboto', sans-serif;
    font-weight: 400; 
    border: none;
    border-radius: 0;
    cursor: pointer;
}

/* Hover-effect: het verloop verschuift */
button:hover, .entry-content button:hover, .footer-widgets-wrapper button:hover, .contact-form-wrapper input[type="submit"]:hover {
    background-position: 100% 100%;
}

.entry-content .gradient-background p button, .entry-content .gradient-background-MVO p button {
	width: auto;
    background: #ffffff; 
    color: black; 
	text-transform: uppercase;
	padding: 10px 20px 10px 20px;
	font-size: 15px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500; 
	border: none;
}

.gradient-background {
    background: linear-gradient(135deg, 
        rgb(0, 174, 239) 0%,   
        rgb(44, 62, 135) 40%,  
        rgb(191, 27, 124) 100% 
    );
    width: 100%;
	color: #ffffff;
}


.gradient-background-blok {
    background: linear-gradient(135deg, 
        rgb(0, 174, 239) 0%,   
        rgb(44, 62, 135) 40%,  
        rgb(191, 27, 124) 100% 
    );
	color: #ffffff;
	height: auto;
}

.gradient-background a, 
.gradient-background-blok a {color: #ffffff; text-decoration: none; font-weight: 500;}


.gradient-background a:visited, 
.gradient-background-blok a:visited {color: #ffffff; text-decoration: none; font-weight: 500;}


.gradient-background-MVO {
background: linear-gradient(135deg, 
    rgb(0, 200, 83) 0%,  
    rgb(0, 150, 136) 40%,  
    rgb(64, 224, 208) 100% 
);
    width: 100%;
	color: #ffffff;
}


.site-content article {border:none;}

.voordelen-bullet-list {
    list-style: none !important; 
    padding-left: 0;
}
.voordelen-bullet-list ul {
	margin-left: -12px;
}

.voordelen-bullet-list li {
    position: relative;
    padding-left: 0; 
    font-size: 16px;
    line-height: 1.6;
    list-style-type: none !important; 
}

.voordelen-bullet-list li::before {
    content: "";
    position: absolute;
    left: -25px;
    top: 3px; 
    width: 15px;
    height: 13px;
    background-image: url("https://www.koopmansgroep.nl/WP/wp-content/themes/KoopmansPrintMedia/images/checkmark-symbol-white.png");
    background-size: contain;
    background-repeat: no-repeat;
}

.site-content article {margin-bottom: 0;}

.blok-intro {	
	font-size: 21px;
	line-height: 24px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 
}

/* --- Headers --- */

.site-header {
	background-color: #000000;
	color: #ffffff;
	padding-bottom: 0;
}

.top-header {
	height: 28px;
	color: #000000;
	width: 100%;
}

.header-logo {
	width: 300px;
	height: 100px;
	margin: 0 0 0 60px;
	float: left;
}

.header-logo img {width: 100%; height:auto;}

.contact-tel-banner {
	width: 220px;
	height: 52px;
	float: right;
	margin: 20px 26px 0 0;
	text-align: right;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	box-sizing: border-box;
}

.contact-tel-banner img{
	width: 50px;
	height: 50px;
	float: right;
	margin: -26px 0 0 0;
	box-sizing: border-box;
}

.contact-tel-banner-title {
	width: 160px;
	height: 27px;
	font-size: 24px;
	float: left;
}

.contact-tel-banner-link a{
	width: 160px;
	height: 22px;
	font-size: 18px;
	float: left;
	text-align: left;
	margin-top: -10px;
}

.contact-tel-banner-link-header a {
	width: 160px;
	height: 22px;
	font-size: 18px;
	float: left;
	text-align: left;
	margin-top: 5px;
}


.site-header .contact-tel-banner-link-header a, 
.site-header .contact-tel-banner-link-header a:visited,
.site-header .contact-tel-banner-link-header a:active{
	color: #ffffff;
	text-decoration: none;
}


.site-header .contact-tel-banner-link a:hover {color: grey;}


.top-menu {
    list-style: none;
    margin-top: 3px;
	margin-bottom: 0;
    padding: 0;
	float: right;
	margin-right: 13px;
	box-sizing: border-box;
	height: 32px;
	z-index: 2;
	display: block;
}

.top-header-mobile {display:none;}
.top-header {display:block;}

.top-menu li {
    display: inline-block;
}

.top-menu a {
	letter-spacing: 1px;
    text-decoration: none;
    color: #000000;
    font-size: 14px;
	margin-right: 15px;
}

#menu-item-35 a {
	background: linear-gradient(135deg, 
    rgb(0, 174, 239) 0%,   /* Lichtblauw linksboven */
    rgb(44, 62, 135) 40%,  /* Donkerblauw midden */
    rgb(191, 27, 124) 100% /* Fuchsia/roze rechtsonder */
    );
    width: auto;
	color: #ffffff;
	text-transform: uppercase;
	padding: 8px 15px 8px 15px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	border: none;
	margin-top: -5px;
	display: block;
    height: 14px;
}

.gradient-banner-big h1 {
	color: #ffffff; 
	text-align: center; 
	font-size: 50px; 
	line-height: 50px;
	padding-bottom: 0;
	font-family: 'Outfit', sans-serif;
	font-weight: 500; 
}


.header-content-basic h2 {
	font-size: 26px;
	margin-top: -10px;
}

/* --- Contact Form 7 --- */


.contact-form-wrapper input[type="text"], .contact-form-wrapper input[type="email"], .contact-form-wrapper input[type="tel"], .wpcf7-form-control {
	width: 100%;
	font-size: 16px;
	padding: 16px;
	box-sizing: border-box;
}

.contact-form-wrapper label { font-size: 16px; }

.contact-form-wrapper .wpcf7-checkbox {
	padding: 0;
}

.contact-form-wrapper select {
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    padding-right: 30px; 
    background-position: right 10px center; 
    background-repeat: no-repeat;
    background-image: url('data:image/svg+xml;utf8,<svg xmlns="http://www.w3.org/2000/svg" viewBox="0 0 24 24" width="24" height="24"><path d="M7 10l5 5 5-5z"/></svg>'); /* Custom pijl */
}


/* --- Footer --- */

.footer-break-tablet {clear: none;}

footer {
	height: auto;
}

footer[role="contentinfo"] {
	background-color: #000000;
	max-width: 1100px;
	padding: 40px;
	box-sizing: border-box;
}

.footer-logo-wrapper {
    width: 100%;
    height: 120px;
    display: flex; 
    justify-content: center;
    align-items: center; 
}

.footer-logo {
    width: 300px;
    height: 100px;
}

.footer-logo img {width: 100%; height:auto;}

footer h3.widget-title {
	color: #ffffff;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	font-size: 22px;
	text-transform: none;
}

.footer-widgets-wrapper {
	font-size: 16px;
	line-height: 28px;
	font-family: 'Roboto', sans-serif;
	font-weight: 300; 	
}

.footer-widgets-wrapper a, 
.footer-widgets-wrapper a:visited, 
.footer-widgets-wrapper a:active,
footer[role="contentinfo"] a
{text-decoration: none; color: #ffffff;}

footer[role="contentinfo"] a:hover {color: grey;}

#footer-sidebar1, #footer-sidebar2, #footer-sidebar3, #footer-sidebar4 {
	width: 25%;
	height: auto;
	float: left;
	position: relative;
	padding-left: 20px;
	box-sizing: border-box;
	text-align: left;
	color: #ffffff;
}

.footer-navigation {
	height: 80px;
	color: #ffffff;
	text-align: center;
}


#menu-footer-menu a {
	color: #ffffff;
}

.footer-menu {
    list-style: none;
    display: flex;
    gap: 40px;
    margin: 0;
    padding: 0;
    font-family: 'Roboto', sans-serif;
    font-weight: 400;   
    justify-content: center; 
}

.footer-menu li {
    display: inline-block;
}

.footer-menu a { 
    color: rgba(255, 255, 255, 1); 
    text-decoration: none; 
	font-size: 25px;
    text-align: center;
}

.footer-credits-wrapper {
	width: 100%;
	height: 100px;
	color: #ffffff;
	box-sizing: border-box;
	margin-top: 60px;
}

.footer-credits-1 { 
	font-size: 12px;
	line-height: 15px;
	width: 50%; 
	height: auto; 
	float:left; 
	box-sizing: border-box;
	margin-top: -30px;
}

.footer-credits-1-logo {
	width: 220px;
	height: 70px;
	margin-bottom: 10px;
}

.footer-credits-1-logo img { width: 100%; height: auto;}

.footer-credits-2-FSC {
	width: 70px;
	height: 95px;
	float: right;
	margin: -29px 0 0 10px;
}

.footer-credits-2-FSC img { width: 100%; height: auto; }


.footer-credits-2 { 
	font-size: 12px;
	line-height: 15px;
	width: 50%; 
	height: auto; 
	float:left; 
	box-sizing: border-box;
	font-size: 12px;
	line-height: 15px;
	text-align: right;
}


/* --- Navigation --- */

.menu-hoofdnavigatie-container a {
	font-size: 16px;
}

.main-navigation ul.nav-menu, .main-navigation div.nav-menu > ul {
	text-align: right;
	color: #ffffff;
	border: none;
}

.main-navigation li a { color: #ffffff;}
.main-navigation li a:hover { color: grey;}


/* --- Content home --- */

.homepage-top-banner {

}

.entry-content .klantenservice-banner-homepage a {
	color: #ffffff;
	text-decoration: none;
}

.entry-content .klantenservice-banner-homepage h2 {padding-bottom: 10px}
.klantenservice-banner-homepage {font-family: 'Roboto', sans-serif; font-weight: 400; font-size: 16px; }

.klantenservice-banner-homepage .wpcf7 input[type="email"] {
	background-color: rgba(0, 0, 0, 0.001);
	color: #ffffff;
	border-radius: 0;
	padding: 10px;
	font-size: 20px;
	font-family: 'Roboto', sans-serif; font-weight: 400;
	width: 100%;
	max-width: 310px;
	height: 47px;
	box-sizing: border-box;
	margin: 12px 12px 12px 0;
	box-sizing: border-box; 

}

.klantenservice-banner-homepage ::-webkit-input-placeholder { color: rgba(255, 255, 255, 0.35) !important; opacity: 1; font-family: 'Roboto', sans-serif;  font-weight: 300;}
.klantenservice-banner-homepage :-moz-placeholder { color: rgba(255, 255, 255, 0.35) !important;opacity: 1; font-family: 'Roboto', sans-serif;  font-weight: 300;}
.klantenservice-banner-homepage ::-moz-placeholder { color: rgba(255, 255, 255, 0.35) !important;opacity: 1; font-family: 'Roboto', sans-serif;  font-weight: 300;}
.klantenservice-banner-homepage :-ms-input-placeholder { color: rgba(255, 255, 255, 0.35) !important;opacity: 1; font-family: 'Roboto', sans-serif;  font-weight: 300;}

.klantenservice-banner-homepage .wpcf7 form .wpcf7-response-output { 
    margin-top: -30px;
    padding-left: 0;
    margin-left: 0;
	margin-bottom: 0;
    border: none;
    color: white;
    animation: blink 1s ease-in-out infinite;
	text-transform: uppercase;
	 font-weight: 500;
}

@keyframes blink { 0% { opacity: 1; } 50% { opacity: 0.5; } 100% { opacity: 1; } }

.klantenservice-banner-homepage .wpcf7-spinner {display:none;}

.klantenservice-banner-homepage input[type="submit"]  { 
	font-size: 18px; 
	height: 46px;
	border: solid white 1px;
	box-sizing: border-box;
	border-radius: 0; 
	background: #ffffff; 
	color: #000000; 
	padding: 10px 20px 10px 20px;
	font-family: 'Roboto', sans-serif;  
	font-weight: 400;
	margin: 0;
	width: 150px;
}

.klantenservice-banner-homepage input[type="submit"]:hover {
    background-color: rgba(256, 256, 256, 0.3);
    color: white;
}

.klantenservice-banner-homepage .wpcf7-not-valid-tip {
	display:none;
}



.klantenservice-banner-homepage-1 {
	width: 100%;
	max-width: 640px;
	height: auto;
	box-sizing: border-box;
	float: left;
	padding-bottom: 15px;
}

.klantenservice-banner-homepage-2 {
	width: 250px;
	height: auto;
	box-sizing: border-box;
	padding-right: 30px;
	float: left;
}

.klantenservice-banner-homepage-3 {
	width: 300px;
	height: auto;
	padding-right: 30px;
	box-sizing: border-box;
	float: left;
}

.klantenservice-banner-homepage-3  img{
	width: 50px;
	height: 50px;
	float: right;
	margin: -54px 0 0 0;
	box-sizing: border-box;
}


.klantenservice-banner-homepage-4 {
	width: calc(100% - 550px);
	height: auto;
	box-sizing: border-box;
	float: left;
	min-height: 184px;
}

.entry-content .klantenservice-banner-homepage-4 p { padding-bottom:0;}

.klantenservice-banner-homepage .contact-tel-banner-link {
	width: auto;
	height: 22px;
	margin-top: -15px;
	font-size: 18px;
	float: left;
	text-align: left;
}

.home-testemonials h3 {
	font-size: 28px;
	font-family: 'Outfit', sans-serif;
	font-weight: 500; 
	margin-bottom: 0;
}

.home-testemonials {
	font-family: 'Outfit', sans-serif;
	font-weight: 300; 	
	font-size: 18px;
	line-height: 20px;
}

.home-testemonials p {
	margin: 0;
	padding: 0;
}

.home-testemonial-quote {
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	font-size: 16px;
}


.entry-content .news-overview p {
	font-size: 24px;
	line-height: 28px;
	font-family: 'Roboto', sans-serif;
	font-weight: 500;
}

.button-big button, .gradient-banner-big p button.button-big {
	font-size: 20px;
}

/* --- Sliders --- */

.product-slider-arrow-right, .product-slider-arrow-left {display: none;}

        .product-slider-wrapper {
            max-width: 1200px;
            margin: 20px auto;
            display: flex;
            align-items: center;
            position: relative;
        }

        .product-slider-container {
            width: 100%;
            overflow: hidden;
			height: auto;
        }

        .product-slider {
            display: flex;
            transition: transform 1s ease-out; 
        }

        .product-slider-slide {
            flex: 0 0 25%;
            position: relative;
            min-height: 200px;
        }

        .product-slider-slide img {
            width: 100%;
            height: auto;
            display: block;
			margin-top: 45px;
        }

        .product-slider-wrapper a, .product-slider-wrapper a:visited {
	        text-decoration: none;
			color: #000000;
        }
        .product-slider-wrapper a:hover {
	        color: grey;
        }

        .product-slider-wrapper a img {
            transition: transform 0.3s ease-in-out, opacity 0.3s ease-in-out;
        }

        .product-slider-wrapper a:hover img {
            transform: scale(1.05);
            opacity: 0.7; 
        }

        .product-slider-slide-title {
            position: absolute;
            top: 0px;
            left: 50%;
            transform: translateX(-50%);
            color: black;
            font-family: Arial, sans-serif;
            font-size: 20px;
            line-height: 22px;
            text-align: center;
            width: 220px;
        }

        .product-slider-pagination {
            text-align: center;
            padding: 0 0 0 20px;
            position: relative;
            z-index: 10;
        }

        .product-slider-pagination-dot {
            display: inline-block;
            width: 10px;
            height: 10px;
            background: #ccc;
            border-radius: 50%;
            margin: 0 5px;
            cursor: pointer;
        }

        .product-slider-pagination-dot.active {
            background: #333;
        }

        .product-slider-arrow {
            font-size: 30px;
            cursor: pointer;
            background: rgba(255, 255, 255, 0.1);
            color: black;
            padding: 10px;
            margin: 0 10px;
        }

        .product-slider-arrow:hover {
            background: rgba(255, 255, 255, 0.2);
        }

        @media (max-width: 800px) {
            .product-slider-slide {
                flex: 0 0 50%;
            }
        }

        @media (max-width: 600px) {
            .product-slider-slide {
                flex: 0 0 100%;
            }
        }
        .mini-slider-container {
            position: relative;
            width: 100%;
            overflow: hidden;
            border-radius: 16px;
        }
        .mini-slider-slides {
            display: flex;
            transition: transform 0.5s ease-in-out;
        }
        .mini-slider-slide {
            min-width: 100%;
            position: relative;
        }
        .mini-slider-slide img {
            width: 100%;
            display: block;
        }
        .mini-slider-arrow {
            position: absolute;
            top: 50%;
            transform: translateY(-50%);
            background-color: rgba(255, 255, 255, 0);
            padding: 16px;
            cursor: pointer;
            border-radius: 50%;
            font-size: 24px;
            color: #888;
            border: none;
			z-index: 999;
        }
        .mini-slider-arrow.left { left: 10px; }
        .mini-slider-arrow.right { right: 10px; }
        .mini-slider-pagination {
            position: absolute;
            bottom: 10px;
            left: 50%;
            transform: translateX(-50%);
            display: flex;
            gap: 20px;
        }
        .mini-slider-dot {
            width: 10px;
            height: 10px;
            border-radius: 50%;
            background-color: #ccc;
            cursor: pointer;
        }
        .mini-slider-dot.active {
            background-color: #555;
        }

/* --- Responsive --- */


@media (max-width: 980px) { 
	
.footer-break-tablet {clear: both;}
	
#footer-sidebar1, #footer-sidebar2 {
width: 50%;
margin-bottom: 40px;
}	
	
#footer-sidebar3, #footer-sidebar4 {
width: 50%;
margin-bottom: 0px;
}
	
.klantenservice-banner-homepage-2 {
	width: 50%;
}

.klantenservice-banner-homepage-3 {
	width: 50%;
}

.klantenservice-banner-homepage-4 {
	width: 100%;
}
	
.linkblok-widget { width: 50%;}

	
}	




@media (max-width: 800px) { 
	
.footer-menu  {
    display: block;
	text-align: left;
	padding-left: 20px;
	position: relative;
}
.footer-menu li {
    display: block;
    margin: 0;
}

.footer-navigation {
	height: auto;
}
	
footer h3.widget-title {
	margin-top: 30px;
}
	
.product-slider-arrow-right, .product-slider-arrow-left {display: block;}
	
}

@media (max-width: 780px) { 
	
.site-content { 
	padding: 0 34px 0 34px;
}
	
}


@media (max-width: 680px) { 
	
.footer-credits-1 {
	width: 100%;
	height: auto;
}
	
.footer-credits-2 {
margin-top: 40px;
width: 100%;
}
	
.footer-credits-wrapper {height: auto;}
	
.site-header {
	margin-top: 30px;
}

.top-menu-mobile {
    list-style: none;
    margin-top: 0px;
	margin-bottom: 0;
    padding: 8px;
	float: left;
	box-sizing: border-box;
	height: 32px;
	z-index: 2;
	display: block;
	width: 100%;
	text-align: center;
}

.top-header-mobile {display:block;}
.top-header {display:none;}

.top-menu-mobile li {
    display: inline-block;
}

.top-menu-mobile a {
	letter-spacing: 1px;
    text-decoration: none;
    color: #000000;
    font-size: 14px;
	margin-right: 15px;
}

#menu-item-35 a {
	background: linear-gradient(135deg, 
    rgb(0, 174, 239) 0%,   /* Lichtblauw linksboven */
    rgb(44, 62, 135) 40%,  /* Donkerblauw midden */
    rgb(191, 27, 124) 100% /* Fuchsia/roze rechtsonder */
    );
    width: auto;
	color: #ffffff;
	text-transform: uppercase;
	padding: 8px 15px 8px 15px;
	font-size: 14px;
	font-family: 'Roboto', sans-serif;
	font-weight: 400; 
	border: none;
	margin-top: -5px;
	display: block;
    height: 14px;
}

	

.header-logo {
	width: 99%;
	text-align: center;
	margin: 30px auto 0 auto;
}
	
.header-logo img {max-width: 300px; height: auto; margin-bottom: 40px;}
	
.contact-tel-banner {
	display: none;
}	
	
.main-navigation ul.nav-menu {
	text-align: center;
}

.main-navigation ul.nav-menu {
	margin: 0 20px;
}
	
}


@media (max-width: 600px) { 

.site-content { 
	padding: 0 34px 0 34px;
}
	
.entry-content h1 { font-size: 35px; line-height: 37px; }
.entry-content h2 { font-size: 22px; line-height: 24px; }
.entry-content h3 { font-size: 18px; line-height: 20px; }
	
button.menu-toggle {
	width: 100%;
	margin: 30px 0 10px 0;
	max-width: 200px;
	color: #ffffff;
	background: linear-gradient(135deg, 
        rgb(0, 174, 239) 0%,   
        rgb(44, 62, 135) 40%,  
        rgb(191, 27, 124) 100% 
    );
	border: none;
	border-radius: 0;
	font-size: 18px;
	background-size: 200% 200%; /* Grotere achtergrond voor animatie */
    transition: background-position 0.5s ease-in-out;
	text-transform: none;
}
	
button.menu-toggle:hover, .menu-toggle.toggled-on, button.menu-toggle:focus { 
	background: linear-gradient(135deg, 
        rgb(0, 174, 239) 0%,   
        rgb(44, 62, 135) 40%,  
        rgb(191, 27, 124) 100% 
    );
	background-position: 100% 100%; 
	color: #ffffff;
	box-shadow: none;
}
	
.top-menu-mobile {
    margin-top: -30px;
}

.main-navigation li a {text-decoration: none; font-size: 20px;}
.main-navigation {padding-bottom: 40px;}	
	
.footer-logo-wrapper {
    justify-content: left;
    align-items: left;
}
	
#footer-sidebar1, #footer-sidebar2 {
width: 100%;
margin-bottom: 0px;
}	
	
#footer-sidebar3, #footer-sidebar4 {
width: 100%;
margin-bottom: 0px;
}
	
.linkblok-widget { width: 100%;}
	
.footer-credits-2-FSC img { margin-top: 20px;}
.product-slider-container { height: auto;}

	
}
